* {
    user-select: none;
    padding: 0;
    margin: 0;
}

body {
    background: var(--primary-background-colour);
    color: var(--primary-text-colour);  
    overflow: hidden;
    font-family: 'Manjari', system-ui, sans-serif;
}

.container {
    max-width: 600px;
    padding: 0 20px;
    margin: 0 auto;
    height: 100vh;
    display: grid;
    place-content: center;
    place-items: center;
    text-align: center;
}

#welcome {
    font-size: 72px;
}

#intro {
    font-size: 24px;
}

.logo-container {
    display: none;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0.5;
}

#logo {
    width: 12vh;
    padding: 2em;
}

#cat-dark-mode {
    display: none;
}

#text {
    font-weight: 900;
    font-size: 20px;
}

@media (prefers-color-scheme: dark) {
    #cat-dark-mode {
        display: block;
    }

    #cat-light-mode {
        display: none;
    }
}

@media (max-width: 535px) {
	#intro {
		font-size: 22px;
	}
}

@media (max-width: 490px) {
	#intro {
		font-size: 20px;
	}
}

@media (max-width: 470px) {
	#welcome {
		font-size: 68px;
	}
	#intro {
		font-size: 18px;
	}
}
